Subject: Trainer Candidate - Jatin Ahuja
From: Jatin Ahuja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 06:59:26 -0400

| | Tech Support Test

Name | Jatin Ahuja
E-mail | [email-masked]
Phone Number | (91) 9910150698
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sham nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Resolution specialist | Na | 35
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in training? | I am a resolution specialist at amazon and assit in agents taking contacts.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation in my life was where I was diagnosed with brain tuberculosis, it had a devastating but a learning impact on my life helped me learn the value of life, it taught me sometimes there are things which are not in our hand and what we can do is just to let life happen and hope for best. It was a very difficult face but the experience which I got the value of life which I learnt can't be read in any if the books.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is Imaging yourself as a customer, good customer service is helping the customer in best way.
What according to you makes you a good candidate for this position? | I have been working in customer service line since past 3 years, also my father owns a business so i have been handling customers there as well since long time.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |